<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>Отменить</string>
	<key>Action_OK</key>
	<string>ОК</string>
	<key>Desktop_Folder</key>
	<string>Рабочий стол</string>
	<key>Documents_Folder</key>
	<string>Документы</string>
	<key>On_My_Device_Location</key>
	<string>Локально</string>
	<key>Untitled_Document</key>
	<string>Без названия</string>
	<key>Untitled_Folder</key>
	<string>Папка без названия</string>
	<key>Untitled_Item</key>
	<string>Без названия</string>
</dict>
</plist>
